GNC-FQ-DUMP(1)

NAME
gnc-fq-dump    - Print out data from the F::Q module

SYNOPSIS
    gnc-fq-dump alphavantage CSCO JNPR
    gnc-fq-dump alphavantage BAESY.PK
    gnc-fq-dump europe 48406.PA 13000.PA
    gnc-fq-dump vwd 632034
    gnc-fq-dump ftportfolios FKYGTX

DESCRIPTION
This program obtains information from Finance::Quote about any specified stock, and then dumps it to the screen in annotated form. This will allow someone to see what is returned, and whether it provides all the information needed by Gnucash.